Thread: General 2.3 and flash support
View Single Post
Old April 2nd, 2012, 02:13 PM   #12 (permalink)
paulkruger
New Member
 
Join Date: Nov 2011
Posts: 12
 
Device(s): Optimus V, Virgin Mobile
Carrier: Not Provided

Thanks: 0
Thanked 2 Times in 1 Post
Default

FLASH...still a no-go.

I tried CNN and get the usual that I need Flash 10.0 or later. I installed Flash 11. It shows up in my applications however if I go to the Market place it just tells me that Flash is not compatible with my device. ( Optimus V, CyanogenMod 7, Android 2.3.7 )

Has anyone gotten Flash to function? Did Adobe just decide not to support Android devices as well as they do other platforms?

Is there a way to get Flash installed so it will work?

Thanks.
paulkruger is offline  
Reply With Quote